<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">
    <author>AgriDesignModding / Nathaël / Nico Du 55</author>
    <version>1.0.0.0</version>
    <title>
        <en>Gyrax Cultivator Pack</en>
        <de>Gyrax Grubber Pack</de>
        <fr>Gyrax Pack De Cultivateur</fr>
    </title>
    <description>
        <en>
            <![CDATA[The Gyrax stubble cultivator pack contains 4 working widths (4100 - 4700 - 5400 - 6000)
3-beam frame, 100mm square in high-strength steel.

- Working width: from 4.10 to 6 m
- Price: 16.650 $, 17.650 $, 18.800 $, 19.000 $
- Puissance requirement : 110 - 130 - 150 - 170

Characteristic:
- Hydraulically folding frame to 2.5 m.
- Chassis with 3 rows of tines, between beams of 750 mm.
- Hitching in clevises N°3.
- Transport width: 2.5 m.
- Depth adjustment.
]]>
</en>
<de><![CDATA[Das Gyrax-Stoppelgrubberpaket enthält 4 Arbeitsbreiten (4100 - 4700 - 5400 - 6000)
3-Balken-Rahmen, 100mm Vierkant aus hochfestem Stahl.

- Arbeitsbreiten: von 4,10 bis 6 m
- Preis: 16650 €, 17650 €, 18800 €, 19000 €
- Erforderliche Macht: 110 - 130 - 150 - 170

Besonderheiten:
- Hydraulisch klappbarer Rahmen bis 2,5 m.
- Rahmen mit 3 Zinkenreihen, zwischen den Balken von 750 mm.
- Aufhängung in KAT 3.
- Transportbreite: 2,5 m.
- Tiefeneinstellung.
]]></de>
<fr><![CDATA[Le pack de déchaumeur Gyrax contient 4 largeur de travail ( 4100 - 4700 - 5400 - 6000 ) 
Châssis 3 poutres, carré de 100mm en acier haute résistance.

- Largeur de travail de 4,10 à 6 m.
- Prix : 16.650 - 17.650 - 18.800 - 19.000 €
- Puissance requise : 110 - 130 - 150 - 170

Caractéristique :

- Châssis repliable hydrauliquement à 2,5 M.
- Châssis à 3 rangées de dents, entre-poutre de 750 mm.
- Attelage en chapes N°3.
- Largeur de transport : 2,5 M.
- Réglage de profondeur.
]]>
</fr>
    </description>
    <iconFilename>icon_gyrax.dds</iconFilename>
    <multiplayer supported="true" />

    <brands>
        <brand name="GYRAX" title="Gyrax" image="brand_gyrax.dds"/>
    </brands>


    <storeItems>
        <storeItem xmlFilename="gyrax.xml" />
    </storeItems>
</modDesc>
